Test with the real ASTELCO telescope
05/19/2016 04:08 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 32.00 hours
Target version: Version 0.08 - Execution 0.1 Spent time: 0.00 hour
Description

History
#1 - 09/29/2016 11:01 am - Jeremy Barneron
- Parent task set to #4142

#2 - 09/30/2016 09:59 am - Jeremy Barneron
- Parent task changed from #4142 to #4296

#3 - 10/14/2016 03:09 pm - Jeremy Barneron
- Estimated time set to 32.00
